@charset "UTF-8";

@media screen and (max-width: 767px) {
    .page-genre .block-genre-page {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

.blfr-wrap {
  text-align: center;
  padding-top: 40px;
}

.blfr-inner {
  width: 92%;
  margin: auto;
}

.detail-item {
  margin-bottom: 20px;
  position: relative;
}
.detail-item-icon {
  position: absolute;
  top:-10px;
  left: -5px;
  width: 60px;
  height: 60px;
}





/* PC style ---------------------------- */
@media screen and (min-width: 768px) {
.blfr-wrap {
  padding-top: 80px;
}

.blfr-inner {
  max-width: 1040px;
}

  .detail-area {
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-bottom: 60px;
  }
  .detail-item {
    width: 48%;
  }
  .detail-item-icon {
  top:-20px;
  left: -20px;
  width: 100px;
  height: 100px;
}
}

